body,td,th {font-size: 12px;}
ul,li{margin:0px;padding:0px}
body,div{margin:0;padding:0;background-color:#0976af;text-align:center;vertical-align:middle;}
.clear{clear:both;line-heigth:0px;}
.side_bg{background:#188bca;}
.login{margin:0 auto;width:1003px;height:613px;}
.loginTop{float:left;margin-top:93px;width:1003px;height:135px;background-image: url(../img/znwy/login_top.jpg);}
.loginMid{float:left;width:1003px;height:235px;}
.loginMidLeft{float:left;width:287px;height:235px;background-image: url(../img/znwy/login_ml.jpg);}
.loginMidRight{float:left;width:312px;height:235px;background-image: url(../img/znwy/login_mr.jpg);}
.loginDiv{float:left;padding-top:53px;height:178px;width:403px;background-image: url(../img/znwy/login_mid.jpg);}
.loginBot{width:1003px;height:144px;background-image: url(../img/znwy/login_bot.jpg);}
.loginDiv ul{padding-left:83px;height:53px;margin:0px;}
.loginDiv span{float:left;font-size:14px;color:white;height:50px;padding-left:30px;padding-top:5px;}
.loginDiv li{float:left;list-style:none;height:53px;width:180px;padding-left:3px;}
.loginDiv input{float:left;border:none;width:170px;height:24px;background: url(../img/znwy/login_user_bg.jpg) no-repeat;padding-top:4px;}
.loginDiv .loginUser{background: url(../img/znwy/login_user.jpg) no-repeat;}
.loginDiv .loginPwd{background: url(../img/znwy/login_pwd.jpg) no-repeat;}
.loginDiv .loginBt{width:67px;height:28px;color:#ffffff;background: url(../img/znwy/login_bt.jpg) no-repeat;}
.loginDiv .loginLi{padding-left:40px;width:70px;width:30px\9}
